*{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: 0;
}

*:hover, *:focus, *:active,
button:hover, button:focus, button:active{
  outline: 0;
}

a{
  font-weight: 600;
}

html,
body{
  background-color: #f4f4f4;
  font-size: 16px;
}

h5{
  font-size: 16px;
}

#wrapper{
  background: #fff;
  max-width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}

.no-margin{
  margin: 0;
}

.no-padding{
  padding: 0;
}

.no-padding-sides{
  padding-left: 0;
  padding-right: 0;
}

.pt-top-8{
  padding-top: 8px;
  padding-left: 15px;
  padding-right: 15px;
}

.pt-top-16{
  padding-top: 16px;
  padding-left: 15px;
  padding-right: 15px;
}

.pt-top-20{
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.pt-top-50{
  padding-top: 50px;
  padding-left: 15px;
  padding-right: 15px;
}

.row-padding{
  padding: 80px 0 40px 0;
}

.default-padding{
  padding: 0 15px;
}

@media (min-width: 1200px){
  .container {
    width: 1100px;
  }
}

header{
  position: relative;
  z-index: 999;
}

.navbar{
  border: none;
  box-shadow: 0 0 75px #ccc;
}

.faqs .navbar{
  border: none;
  box-shadow: 0 0 75px #111;
}

.kontakt .navbar{
  border: none;
  box-shadow: 0 0 75px #ccc;
}

.navbar-header {
  float: none;
  position: relative;
  z-index: 999;
  background: #fff;
}
.navbar-header .pull-left{
  max-height: 80px;
  overflow: hidden;
}
.navbar-left,.navbar-right {
  float: none !important;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-collapse.collapse {
  display: none !important;
}
.navbar-collapse.collapse.in {
  display: block !important;
}
.navbar-nav {
  float: none!important;
  margin-top: 7.5px;
  margin-top: 0;
}
.navbar-nav>li {
  float: none;
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
.collapse.in{
  display:block !important;
  z-index: 999;
}

header .navbar-toggle{
  background: #fff;
  border-left: 1px solid #eee;
  border-radius: 0;
  color: #fff;
  height: 70px;
  width: 77px;
  margin: 0;
}

header .navbar{
  margin: 0;
}

.navbar img.logo{
  margin: 0px 5px;
}

.navbar img.logo360{
  margin: 10px 5px 10px 15px;
}

.navbar .container{
  padding: 0;
}

.navbar-toggle .icon-bar{
  background: #337ab7;
  background: #3c3c3c;
  border-radius: 5px;
  margin: 0 auto;
  height: 4px;
  width: 28px;
}

.navbar-toggle:hover{
  background: #eee;
}

.navbar-toggle:hover .icon-bar{
  background: #f75000;
}

.navbar-toggle .icon-bar+.icon-bar{
  margin-top: 5px;
}

.navbar-collapse,
.navbar-collapse.collapse.in{
  background: #fff;
  box-shadow: 0 0 75px #999;
  border: 1px solid #eee;
  height: 248px;
  max-height: 248px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 69px;
  width: 300px;
  z-index: 99;
}

.navbar-collapse,
.navbar-collapse.collapse.in{
  background: #fff;
  box-shadow: 0 0 75px #111;
  border: 1px solid #eee;
}

header .navbar ul{
  margin: 0;
  right: 0;
}

.navbar-nav>li{
  border-top: 1px solid #eee;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
	  top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
  	top: 2px;
}

.navbar-toggle .icon-bar {
	  position: relative;
	  transition: all 250ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
	  top: 6px;
	  margin-top: 6px;
	  transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
	  background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
	  top: -12px;
	  margin-top: 6px;
	  transform: rotate(-45deg);
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #f75000;
    color: #fff;
}

#Product{
  background: #fafafa;
  padding-bottom: 0 !important;
  max-height: 610px;
  overflow: hidden;
}

#Product .content{
  margin: 0 auto;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 99;
  max-width: 1100px;
	padding-top: 60px;
}

#Product h1{
  color: #ff7500;
  font-size: 71px;
  font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
  line-height: 50px;
	padding: 0;
	margin: 0;
}

#Product h2{
  color: #3c3c3c;
  font-size: 33px;
  font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 0;
	margin: 0;
}

#Product .col-md-12{
  padding: 0;
}

#Product p{
  margin: 0;
}

.text-teaser{
  font-size: 40px;
}

.btn-primary{
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3;
  display: inline-block;
  padding: 10px 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 4px;
  color: #fff;
  transition: all .2s ease-in;
  transition-property: color , background-color , border-color;
  text-decoration: none;
  text-align: center;
  background-color: #ff7500;
}

.btn-primary:hover,
.btn-primary:focus{
  background: #994200;
}

#DemoOverlayer{
  position: absolute;
  vertical-align: middle;
  z-index: 99;
  margin: 0 auto;
  margin-left: -15px;
  max-width: 1100px;
  padding-bottom: 150px;
  text-align: center;
  width: 100%;
  padding-bottom: 40px;
}

#DemoPreview{
  display: none;
  position: absolute;
  width: 100%;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  height:auto;
  overflow: hidden;
  z-index: 2;
  background: rgba(0, 0, 0, 0.8);
}

#AnleitungPreview{
  width: 100%;
  max-width: 1100px;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  height:auto;
  overflow: hidden;
  z-index: 2;
  position: absolute;
}

#AnleitungPreview h3{
  color: #fff;
  padding-top: 179px;
}

#Anleitung{
  height: 561px;
  overflow: hidden;
}

#Demo360viewer{
  display: none;
  position: absolute;
  width: 100%;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  margin-top: -150px;
  padding-bottom: 40px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 2;
}

#Demo360viewer .car-square span{
  text-align: center;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  float: left;
}

#DemoPreview .row{
  padding-top: 35px;
  padding-left: 50px;
  padding-right: 50px;
}

#DemoOverlayer h3{
  color: #fff;
  margin-bottom: 10px;
  padding-top: 180px;
}

#Demo{
  height: inherit;
  overflow: hidden;
  padding: 0;
  padding-bottom: 25px;
  background: #222 url(../files/360demo.png);
  background-size: cover;
  height: 650px;
  background-position: center center;
}

.car-square{
  color: #fff;
  cursor: pointer;
  padding: 0 5px 10px 5px;
}

#DemoPreviewSlider button{
  position: absolute;
  z-index: 5;
  left: 50%;
  margin-top: 265px;
  margin-left: -105px;
  width: 210px;
}

#DemoPreviewSlider ol.carousel-indicators{
  margin-bottom: 20px;
}

#DemoPreviewSlider ol.carousel-indicators li{
  background: #111;
  border-color: #111;
}

#DemoPreviewSlider ol.carousel-indicators li.active{
  background: #f75000;
  border-color: #f75000;
}

#DemoPreviewSlider .carousel-control{
  top: 50%;
  background: none;
  width: 50px;
  height: 50px;

}

#DemoPreviewSlider .controls .previous {
	float: left;
  background: #000;
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	opacity: 0.5;
	top: 35%;
	position: absolute;
  left: 0;
}

#DemoPreviewSlider .carousel-control.right{
	background: #000;
	margin-right: 10px;
}

#DemoPreviewSlider .controls .next {
	float: right;
	background: #000;
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	opacity: 0.5;
	text-align: right;
	top: 35%;
	position: absolute;
	right: 0;
}

#DemoPreviewSlider .carousel-control.left{
	background: #000;
	margin-left: 10px;
}

#Demo .col{
  padding: 0 !important;
}

#custom-modal-video,
#custom-modal{
  max-width: 765px;
  border-radius: 0;
  -moz-border-radius: 0;
}

.custom-modal-text{
  padding: 0;
  overflow: hidden;
  margin-bottom: -12px;
  position: relative;
}

#custom-modal-video .custom-modal-text{
  margin-bottom: -6px;
}

#custom-modal-video button.close,
#custom-modal-video .custom-modal-title,
#custom-modal button.close,
#custom-modal .custom-modal-title{
  background: #f75000;
  display: none;
}

body h3{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
}

h4{
  font-size: 20px;
  font-weight: 700;
	font-family: 'Source Sans Pro', sans-serif;
}

#Videos .col-md-12 img,
#Benefits .col-md-12 img{
  width: 100%;
  height: auto;
}

#Videos .col-md-12 img.back_img,
#Benefits .col-md-12 img.back_img{
  margin-top: -60px;
  opacity: 0.05;
  background: #f4f4f4;
  position: absolute;
  z-index: 0;
}

#Videos .col-md-12 img.back_img{
  opacity: 0.5;
}

#Benefits .col-md-12 .back h4,
#Benefits .col-md-12 .back p{
  color: #111;
  position: relative;
  z-index: 1;
}

#VideosCarousel,
#BenefitsCarousel{
  max-height: 327px;
}


/** Carousel **/
.jcarousel-wrapper {
    margin: 0px auto;
    position: relative;
    border: none;
}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    top: 0 !important;
}

.jcarousel li {
    width: 100%;
    max-width: 370px;
    min-width: 370px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel li div.item{
  padding-right: 30px;
}

.jcarousel li div.item:last-child{
  padding-right: 30px;
  max-width: 327px;
  padding-right: 20px;
}

.jcarousel li .flip-container{
  text-align: center;
}

.jcarousel li .back{
  padding-top: 60px;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/
.carousel.slide{
  margin-top: -80px;
  padding-top: 80px;
}
.carousel.slide a.left,
.carousel.slide a.right,
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50% !important;
    margin-top: -15px;
    width: 45px;
    height: 45px;
    text-align: center;
    background: transparent;
    color: #3c3c3c;
    text-decoration: none;
    font: 40px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: none;
    display: none;
}

.carousel.slide a.left,
.jcarousel-control-prev{
    position: absolute;
    top: 50% !important;
    margin-top: -15px;
    width: 320px;
    height: 250px;
    text-align: center;
    background: transparent;
    color: #3c3c3c;
    text-decoration: none;
    font: 40px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 0;
    border: none;
    visibility: visible;
    background: transparent;
    left: 0;
    top: 66px;
    display: block;
    z-index: 100;
}

.carousel.slide a.right,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 320px;
    height: 250px;
    text-align: center;
    background: transparent;
    color: #3c3c3c;
    text-decoration: none;
    font: 40px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 0;
    border: none;
    visibility: visible;
    background: transparent;
    right: 0;
    top: 66px;
    display: block;
    z-index: 100;
}

.jcarousel-control-prev {
    left: 0px;
    margin-top: -130px;
    position: absolute;
    width: 334px;
    height: 280px;
}

.jcarousel-control-next {
    right: 4px;
    margin-top: -130px;
    position: absolute;
    width: 334px;
    height: 280px;
}

.carousel.slide a.left,
.carousel.slide a.right{
  width: 45px;
}

.carousel.slide a.left{
  margin-left: 10px;
}

.carousel.slide a.right{
  margin-right: 10px;
}

.carousel.slide a.left,
.carousel.slide a.right{
  color: #fff;
}

.carousel.slide a.left:hover,
.carousel.slide a.right:hover,
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover{
  color: #f75000;
    border: none;
}

.jcarousel-control-prev {
    left: 0px;
}

.jcarousel-control-next {
    right: 0px;
}

/** Carousel Pagination **/
.jcarousel-pagination {
    position: absolute;
    bottom: -15px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.carousel-indicators li,
.jcarousel-pagination a {
    background: #3c3c3c;
    border-color: #3c3c3c;
    color: #4E443C;
    display: inline-block;
    font-size: 11px;
    height: 12px;
    line-height: 12px;
    margin-right: 7px;
    border-radius: 10px;
    text-indent: -9999px;
    text-decoration: none;
    width: 12px;
}

.carousel-indicators .active,
.jcarousel-pagination a.active {
    background: #f75000;
    border-color: #f75000;
    color: #fff;
    opacity: 1;
}

.jcarousel-pagination a:last-child{
  margin-right: 0;
}

.flip-container {
	perspective: 1000px;
}

	/* flip the pane when hovered */
	.navbar-header .flip-container{
  	min-height: 50px;
  	max-height: 70px;
	}

	.navbar-header .flip-container .flipper {
		width: 140px;
		height: 70px;
    margin: 0 auto;
	}

/*
	.navbar-header.target .flip-container .flipper {
		transform: rotateY(180deg);
	}
*/

.flip-container, .front, .back {
	width: 100%;
	min-height: 310px;
  /* text-align: center; */
  height: auto;
}

.front,
.back{
  backface-visibility: hidden;
	width: 100%;
	position: absolute;
}

.navbar-header .flip-container{
  height: 50px;
  width: 100px;
}

.navbar-header .flip-container .front,
.navbar-header .flip-container .back{
  background: transparent;
  height: 50px;
  width: 100px;
}

.front {
	z-index: 2;
}

#Videos .back,
#Benefits .back {
  color: #fff;
}

#Videos .back a,
#Benefits .back a{
  color: #337ab7;
  font-weight: 600;
}


#Videos .jcarousel,
#Benefits .jcarousel{
  padding-top: 50px;
  margin-top: -50px;
}

.back p{
  padding: 8px 10px 0 10px
}

.footer-to-top{
  background: #f4f4f4;
    border-bottom: 1px solid #dcdcdc;
    min-height: 44px;
    padding: 10px 15px;
    text-align: right;
    width: 100%;
}

.footer-to-top a{
    font-weight: 600;
}

.footer-to-top as24-icon {
    width: 12px;
    height: 12px;
    margin-right: 8px;
    display: inline-block;
}

.footer-to-top as24-icon svg {
    fill: #007cca;
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: fill .2s;
    transition: fill .2s;
}

.footer-to-top as24-icon {
    width: 12px;
    height: 12px;
    margin-right: 8px;
}

.row-grey{
  background-color: #eee;
}

.row{
  padding-bottom: 40px;
}

.row-max-height-240 .col p:first-child{
  max-height: 240px;
  overflow: hidden;
}

.row-max-height-240 .col p:first-child img{
/*
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
*/
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.row-max-height-240 .col:hover p:first-child img{
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100);
  filter: brightness(100%);
}

.copyright p {
    margin-top: 8px;
    font-size: 14px;
}

.site-footer .copyright {
    color: rgb(148, 148, 148);
    background-color: #dcdcdc;
    background-color: #fff;
    font-weight: normal;
    font-size: 14px;
    min-height: 46px;
    padding: 16px;
    position: relative;
    text-align: left;
}

footer ul{
  margin-top: -2px;
}

footer ul li a{
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
    background: none;
    border: none;
    color: #3c3c3c;
}

footer ul li{
  text-align: left;
  float: left;
}

footer ul li:last-child{
  margin-right: 0;
}

#footer-block-1{
  padding: 0;
}

.footer-to-top a.download-link,
.footer-to-top a.download-link img{
  color: #3c3c3c !important;
}

.footer-to-top a.download-link img{
  padding-bottom: 4px;
}

.footer-to-top a.download-link span.link{
  padding-left: 5px;
  padding-top: 4px;
}

p.copyright-container{
  margin-bottom: 0;
  padding-bottom: 10px;
}

a.more-link,
.footer-to-top a.download-link img,
a.download-link:hover,
a.download-link:hover .link,
footer ul li a:hover{
  color: #f75000;
}

.more-link img{
  margin-top: 30px;
  max-height: 24px;
  max-width: 24px;
}

#more-button{
  bottom: -18px;
  margin:  auto;
  position: absolute;
  width: 100%;
}

#more-button button{
  margin-top: 50px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img{
  width: 100%;
}

.carousel-caption{
  max-width: 425px;
  margin: 0 auto;
  top:100px;
  position: absolute;
}

.carousel-caption h2{
  background: #3c3c3c;
  display: inline;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 44px;
  margin: 0 auto;
  padding: 0px 10px;
  box-shadow: 0 0 10px #3c3c3c;
}

.item:nth-child(1) .carousel-caption{
    top: 97px;
    position: absolute;
    left: -160px;
}

.item:nth-child(2) .carousel-caption:first-child{
    top: 147px;
    position: absolute;
    margin-right: -160px;
}

.item:nth-child(3) .carousel-caption:first-child{
    top: 97px;
    position: absolute;
    margin-left: -160px;
}

ol.carousel-indicators{
  bottom: 15px;
}

#Product ol.carousel-indicators{
  bottom: 55px;
}

ol.carousel-indicators li,
ol.carousel-indicators li.active{
  margin-right: 4px;
}

a img.play-video{
  width: 100px;
  height: 100px;
  max-width: 100px;
  max-height: 100px;
  margin: 0 auto;
  top: 50%;
  margin-top: -50px;
  position: absolute;
  left: 50%;
  margin-left: -50px;
  opacity: 1;
  -moz-opacity: 1;
  z-index: 99;
}

.text-width,
#faqAccordion{
  max-width: 800px;
  margin: 0 auto;
}

#faqAccordion a{
  color: #337ab7;
}

a.btn-small.btn-primary{
  padding: 2px 4px !important;
  color: #fff !important;
  font-weight: 500 !important;
  font-size: 14px;
}

a.btn-small.btn-primary{
  text-decoration: none;
}

#faqAccordion .panel-default{
  background: none;
  box-shadow: none;
  border: none;
}

#faqAccordion .panel-default>.panel-heading{
  background: #eee;
  border: none;
  border-bottom: 1px solid #ddd;
  box-shadow: none;
}

#faqAccordion .panel-default>.panel-heading{
  cursor: pointer;
}

#faqAccordion .panel-default>.panel-heading a,
#faqAccordion .panel-default>.panel-heading a:hover{
  text-decoration: none;
}

#faqAccordion .panel-default>.panel-body{
  background:  #eee;
  border: none;
  box-shadow: none;
}

#preloader{
  display: none;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
}

#preloader .overlayer{
  background: #f4f4f4;
  width: 100%;
  height: 100%;
}

#preloader .inner{
  text-align: center;
  width: 100%;
  position: absolute;
  padding-top: 10%;
  left:0;
  display: none;
}

#preloader .inner h1{
  color: #3c3c3c;
  font-size: 40px;
  font-weight: bold;
  line-height: 130px;
  margin-left: 0px;
  position: absolute;
  padding-left: 80px;
  white-space: nowrap;
}

#preloader .back{
  background: transparent;
  left: 50%;
  margin-left: -205px;
}

#preloader .back h1{
  text-align: center;
}

#preloader .flip-container .front,
#preloader .flip-container .back {
	width: 400px;
	height: 200px;
	left: 50%;
	margin-left: -200px;
	backface-visibility: hidden;
}

#preloader .flip-container .flipper {
  transform: rotateY(0deg);
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

#preloader .target .flip-container .flipper {
  transform: rotateY(-180deg);
}

.fullscreen-chevron{
  position: absolute;
  z-index: 99;
  left: 50%;
  bottom: 20px;
  font-size: 30px;
  margin-left: -16px;
}

.fullscreen-chevron a{
  color: #f75000;
  -webkit-animation: pulsate 2s ease-out;
  -webkit-animation-iteration-count: infinite;
  opacity: 0.0
}

.fullscreen-chevron a:hover{
  color: #f97000;
  animation: none;
  opacity: 1;
  cursor: pointer;
}

@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}
@keyframes pulse {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

/* Hide the original tooltips contents */
.pin {
  position: relative;
  background: #f75000;
  margin: 0;
  padding: 0;
}

/* Begin styling the tooltips and pins */
.pin{
  display: block;
  width: 22px;
  height: 22px;
  background: #f75000;
  border-radius: 200%;
  position: absolute;
  z-index: 11;
  box-shadow: 0 0 10px #999;
  top: 0;
  left: 0;
  color: #fff;
  text-align: center;
}

.pulse {
  width: 22px;
  height: 22px;
  border: 5px solid #f75000;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #f75000;
  z-index: 10;
  position: absolute;
  margin: 0 0 0 -10px;
}

.dot {
  border: 3px solid #f75000;
  background: transparent;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  height: 28px;
  width: 28px;
  -webkit-animation: pulse 3s ease-out;
  -moz-animation: pulse 3s ease-out;
  animation: pulse 3s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: 1;
  opacity: 0;
  box-shadow: 0 0 3px #999;
}

.pulse i{
  color: #fff;
  margin-left: -7px;
  margin-top: -1px;
  position: absolute;
}

@-moz-keyframes pulse {
 0% {
    -moz-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -moz-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -moz-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -moz-transform: scale(0.5);
    opacity: 0.5;
 }
 100% {
    -moz-transform: scale(1);
    opacity: 0.0;
 }
}

@-webkit-keyframes "pulse" {
 0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -webkit-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -webkit-transform: scale(0.5);
    opacity: 0.5;
 }
 100% {
    -webkit-transform: scale(1);
    opacity: 0.0;
 }
}

.popover{
  border-radius: 4px;
}


.popover{
  background: #fff;
  width: 240px;
  color: #3c3c3c;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
}

h3.popover-title{
  background: #fff;
  border: none;
  margin: 0;
  padding-bottom: 10px;
  padding-top: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	border-bottom: 1px solid #f75000;
	text-align: center;
}

.popover.left>.arrow:after{
  border-left-color: #fff;
}

.popover.bottom>.arrow:after{
  border-bottom-color: #fff;
}

.popover.right>.arrow:after{
  border-right-color: #fff;
}

.popover.top>.arrow:after{
  border-top-color: #fff;
}

#imagemap_overlayer{
  position: absolute;
  z-index: 4;
  width: 100%;
  height: auto;
}

#imagemap_overlayer{
/*   margin-top: -34px; */
}

#imagemap .claim{
    position: absolute;
    margin-left: 12%;
    margin-top: 10%;
    text-align: center;
    max-width: 400px;
}

#imagemap h1.first{
    background: #3c3c3c;
    box-shadow: 0 0 25px #3c3c3c;
    color: #fff;
    display: inline;
    font-weight: bold;
    padding: 5px 10px;
    margin: 0;
    white-space: nowrap;
}

#imagemap h1.second{
    background: #3c3c3c;
    box-shadow: 0 0 25px #3c3c3c;
    color: #fff;
    display: inline;
    font-weight: bold;
    padding: 5px 10px;
    margin: 5px 0 0 0;
    white-space: nowrap;
    position: relative;
    top: 16px;
}

#contact form{
  max-width: 600px;
  margin: 0 auto;
}

#contact button{
  clear: both;
  display: block;
  margin: 0 auto;
  max-width: 250px;
}

.form-group{
  max-width: 50%;
  max-width: 224px;
  float: left;
  width: 224px;
  margin-right: 20px;
}

.group 			  {
  position:relative;
  margin-bottom:45px;
}
input,
textarea,
select{
  font-size:18px;
  padding:10px 10px 10px 5px;
  display:block;
  width:280px;
  border:none;
  border-bottom:1px solid #ddd;
}
input:focus 		{ outline:none; }
textarea:focus 		{ outline:none; }

select,
select:active,
select:focus{
  background: #fff;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #ddd;
}

select{
  color: #777;
  height: 45px;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}

/* LABEL ======================================= */
label 				 {
  color:#999;
  font-size:18px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:5px;
  top:10px;
  transition:0.2s ease all;
  -moz-transition:0.2s ease all;
  -webkit-transition:0.2s ease all;
  z-index: -1;
}

textarea label{
  z-index: 0;
}

/* active state */
input:focus ~ label, textarea:focus ~ label, select:focus ~ label,
input:valid ~ label, select:valid ~ label, textarea:valid ~ label{
  top:-20px;
  font-size:14px;
  color:#5264AE;
  color:#000;
  z-index: 1;
}


/* BOTTOM BARS ================================= */
.bar 	{ position:relative; display:block; width:300px; }
.bar:before, .bar:after 	{
  content:'';
  height:2px;
  width:0;
  bottom:1px;
  position:absolute;
  background:#5264AE;
  transition:0.2s ease all;
  -moz-transition:0.2s ease all;
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%;
}

/* active state */
select:focus ~ .bar:before, select:focus ~ .bar:after,
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}

textarea:focus ~ .bar:before, textarea:focus ~ .bar:after {
  width:100%;
}

/* HIGHLIGHTER ================================== */
.highlight {
  position:absolute;
  height:60%;
  width:100px;
  top:25%;
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
input:focus ~ .highlight,
textarea:focus ~ .highlight,
select:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
  display: inline-block;
}

textarea{
  min-height: 100px;
  border: none;
  border-bottom: 1px solid #ddd;
  resize: none;
}

.group.textarea,
.group.textarea textarea,
.group.subject,
.group.subject input{
  width: 100% ;
  max-width: 600px;
}

.gender label{
  margin-bottom: 8px;
}

.gender .bar{
  width: 280px;
}

.subject .bar{
  width:100%;
}

.gender{
  padding-top: 9px;
}

.gender label {
  margin-top: -1px;
  padding-left: 3px;
}

select option{
  color: #999;
}

.gender bar,
.textarea .bar{
  max-width: 600px;
  margin-left: 150px;
}

.textarea textarea{
  border: none;
  border-bottom: 1px solid #ddd;
  resize: none;
  height: auto;
  padding: 10px 5px;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}

#ButtonCarousel{
  position: absolute;
  width: 1100px;
  height: 500px;
  z-index: 99;
}

#ButtonCarousel .carousel {
  left: 37%;
  position: absolute;
  width: 1100px;
  height: 800px;
  top: 63%;
}

#ButtonCarousel .carousel .item {
	width: 200px;
	height: 50px;
	background-size: 100%;
	vertical-align: middle;
	line-height: 150px;
	box-shadow: none !important;
}

#ButtonCarousel .carousel .item a.btn-primary{
  background: #4b4b4b;
}

#ButtonCarousel .carousel .item.active a.btn-primary{
  background: #ff7500;
}

#ButtonCarousel .carousel .item:hover,
#ButtonCarousel .carousel .item:active,
#ButtonCarousel .carousel .item.active,
#ButtonCarousel .carousel .item.transition {
	outline: none;
	box-shadow: none !important;
}

#ButtonCarousel .carousel .item:active,
#ButtonCarousel .carousel .item.active{
  z-index: 99 !important;
}

#ButtonCarousel .controls {
  position: absolute;
  top: 50%;
  left: 0;
  width: 96%;
  margin-left: 2%;
  z-index: 399;
  margin-top: -23px;
}

#ButtonCarousel .controls a {
	display: block;
}

#ButtonCarousel .controls .previous {
	float: left;
  background: rgba(0,0,0,.95) url(../resources/scroll-arrow-to-left.svg) no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	opacity: 0.5;
	margin-left: 10px;
}

#ButtonCarousel .controls .previous svg{
  padding: 13px 0 0 12px;
}

#ButtonCarousel .controls .next {
	float: right;
	background: rgba(0,0,0,.95) url(../resources/scroll-arrow-to-right.svg) no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	opacity: 0.5;
	text-align: right;
	margin-right: 10px;
}

#ButtonCarousel .controls .next svg{
  padding: 13px 12px 0 0;
}

#ButtonCarousel .controls .previous:hover,
#ButtonCarousel .controls .next:hover{
  opacity: 1;
}

.fullscreen-chevron svg{
	width: 45px;
	height: 45px;
	cursor: pointer;
	margin-left: -10px;
}

#ButtonCarousel .controls .previous:hover,
#ButtonCarousel .controls .next:hover{
	cursor: pointer;
}

#ButtonCarousel .carousel .item,
#ButtonCarousel .carousel .item{
  transform: scale(0.75);
}

#ButtonCarousel .carousel .item.after,
#ButtonCarousel .carousel .item.next{
  transform: scale(1);
}

#ButtonCarousel .carousel .item.active{
  transform: scale(1.25);
}




#logo-flip{
  width: 126px;
	height: 70px;
  margin: 0 auto;
}

#logo-flip img {
	width: 120px;
	height: 70px;
}

#preloader-flip {
	width: 400px;
	height: 200px;
  margin: 0 auto;
}

.carousel-flip{
  background: #f4f4f4;
  width: inherit;
  height: auto;
  margin: 0 auto;
}

.carousel-flip img{
  width: inherit;
  height: auto;
  margin: 0 auto;
}

#preloader-flip img {
	width: 400px;
	height: 200px;
}

.carousel-flip .back,
#preloader-flip .back,
#logo-flip .back {
  background: transparent;
  /* text-align: center; */
}


.show-mobile{
  display: none !important;
}

.no-mobile{
  display: block !important;
}

#testimonial_links{
  border-top: 1px solid #eee;
  padding-top: 40px;
}

#testimonial_statements{
  padding-bottom: 0;
}

.video,
.video360 {
    width: 100%;
}

.video-wrapper{
    position:absolute;
    width:100%;
    margin-top: -10px;
    display: none;
    z-index: 999;
}
.closevideo{
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 24px;
    z-index: 599;
    width: 50px;
    padding-top: 5px;
    height: 50px;
    opacity: 0.5;
    text-align: center;
}

.closevideo:hover{
  opacity: 1;
  cursor: pointer;
}

.closevideo svg{
}

.playpause {
    background-repeat: no-repeat;
    width: 50%;
    height: 50%;
    position: absolute;
    left: 50%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    font-size: 70px;
    background-size: contain;
    background-position: center;
    z-index: 6;
    display: block;
    margin-left: -20px;
    top: 50%;
    margin-top: -50px;
    color: #fff;
    cursor: pointer;
}

video::-internal-media-controls-download-button {
    display:none !important;
}

#contact select{
  background: url(../resources/scroll-arrow-to-down.svg) 260px center no-repeat;
  background-size: 16px;
  padding-right: 10px;
}

.videoicon{
  height: 70px;
  width: 80px;
  padding: 16px 20px;
  display: block;
  border-left: 1px solid #eee;
}

.videoicon .icon{
  fill: #111 !important;
}

.videoicon.active,
.videoicon:hover{
  background: #eee;
}

.videoicon.active .icon,
.videoicon:hover .icon{
  fill: #f75000 !important;
}

.paperedge_container{
	position: absolute;
  text-align: center;
	z-index: 990;
  overflow: hidden;
  width: 340px;
  height: 240px;
  right: 50%;
  top: 0;
  margin-right: -550px;
}

a.paperedge {
	background: #ff8000;
	color: #fff;
	width: 300px;
	position: absolute;
  text-align: center;
	z-index: 990;
	right: -110px;
	top: 145px;
	min-height: 100px;
  transform: rotate(35deg);
  transform-origin: top right;
  padding: 27px 0 10px 0 !important;
  cursor: pointer;
}

a.paperedge:hover {
	background: #ff8000;
	color: #fff;
  text-decoration: none;
}

a.paperedge i{
  font-size: 24px;
}
